---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:33:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://704f45ea-2848-4331-b059-b78870932a32"
documentDescribes:
- "SPDXRef-Project-Unmanaged-common-logging-d99b55d205d0acc423d0ecfbb6f348e9e32f10b4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-common-logging-d99b55d205d0acc423d0ecfbb6f348e9e32f10b4"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "common-logging"
  summary: "NONE"
  versionInfo: "d99b55d205d0acc423d0ecfbb6f348e9e32f10b4"
